@charset "utf-8";
.nTab{
	background-position:left;
	background-repeat:repeat-y;
	margin-right: auto;
	margin-left: auto;
	float: left;
	font-family: "微软雅黑";
}

.nTab .TabTitle{
	clear: both;
	height: 40px;
	overflow: hidden;
	
}
.nTab .TabTitle ul{
	border:0;
	margin:0;
	padding:0;
}
.nTab .TabTitle li{
	width: 180px;
	cursor: pointer;
	list-style-type: none;
	float: left;
	height: 40px;
}
.nTab .TabTitle .active{
	width: 180px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: "微软雅黑";
	background-color: #FF4C00;
}

.nTab .TabTitle .normal{
	background-image: url(../../Image/Home/wc_18.gif);
	width: 180px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 16px;
	color: #333333;
}
.nTab .TabContent{
	height: 150px;
	width: 978px;
	padding: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	border-left-color: #CDCDCD;
	margin: 0px;
}
.none {display:none;}
